# Generated by Django 4.1.5 on 2023-03-03 08:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('openscoco_interactivo', '0005_alter_comentario_moderado_alter_problema_moderado_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comentario',
            name='moderado',
            field=models.CharField(choices=[('F', 'Aplausos!!'), ('C', 'Publicado'), ('A', 'Silenciado'), ('P', 'Plagio'), ('B', 'Baneado')], default='C', max_length=1),
        ),
        migrations.AlterField(
            model_name='problema',
            name='moderado',
            field=models.CharField(choices=[('F', 'Aplausos!!'), ('C', 'Publicado'), ('A', 'Silenciado'), ('P', 'Plagio'), ('B', 'Baneado')], default='C', max_length=1),
        ),
        migrations.AlterField(
            model_name='solucion',
            name='moderado',
            field=models.CharField(choices=[('F', 'Aplausos!!'), ('C', 'Publicado'), ('A', 'Silenciado'), ('P', 'Plagio'), ('B', 'Baneado')], default='C', max_length=1),
        ),
    ]
